Exception: Versioning for this project requires either an sdist tarball, or access to an upstream git repository

asked 2017-01-21 22:54:04 -0500

anonymous user

Anonymous

After using the command "python setup.py install" , the error occurs.

edit retag flag offensive close merge delete